ScreenlyyIDDocs
Docs › API reference › Hosted SDK data

Download an IDV image

Downloads an image captured during a hosted SDK verification, by name.

GEThttps://api.screenlyyid.com/api/v1/document/image/{imageName}

Headers#

NameTypeRequiredDescription
x-api-keystringYesYour ScreenlyyID API key
x-correlation-idstring (uuid)YesCorrelation ID for this customer check

Path parameters#

NameTypeRequiredDescription
imageNamestringYes

Responses#

StatusDescription
200Successful response

Code samples#

curl --request GET \
  --url 'https://api.screenlyyid.com/api/v1/document/image/YOUR_IMAGE_NAME' \
  --header 'x-api-key: YOUR_API_KEY' \
  --header 'x-correlation-id: YOUR_CORRELATION_ID'